function P7(){}
function hyb(){}
function myb(){}
function ryb(){}
function kyb(){return BV}
function _7(){return pS}
function pyb(){return CV}
function uyb(){return DV}
function qyb(a){this.b.td()}
function vyb(a){tKb(this.b)}
function oyb(a,b){a.b=b;return a}
function jyb(a,b){a.b=b;return a}
function tyb(a,b){a.b=b;return a}
function eLb(a,b){fLb(a,b,false,DXc);return a}
function Ymb(){!Kmb&&(Kmb=tgb(new rgb,CXc,0,0,120,87));return Kmb}
function lyb(a){var b,c,d;c=zO(a.g,35);b=Gr((Qq(),c.K))+10;d=Hr(c.K)+10;JKb(this.b,b,d);this.b.vd()}
function a8(){X7=true;W7=(Z7(),new P7);ro((oo(),no),26);!!$stats&&$stats(Xo(tXc,wjc,null,null));W7.Ac();!!$stats&&$stats(Xo(tXc,gCc,null,null))}
function d8(){var a,b,c,d,e,f,g;while(U7){a=U7;U7=U7.c;!U7&&(V7=null);mjb(a.b.b,(f=eLb(new kKb,true),f.Ec(uXc),f.p=vXc,CKb(f),vXc.length==0&&(f.p=null),iLb(f,BNb(new qNb,wXc)),e=YIb(new UIb,xXc,jyb(new hyb,f)),c=cTb(new aTb,Xmb(rjb())),b=pKb(new lKb,true),b.t=true,b.Ec(yXc),b.Wc(c),hhb(c,oyb(new myb,b),(Ow(),Ow(),Nw)),d=cTb(new aTb,Ymb(rjb())),$0b(d.K,kjc,zXc),$gb(d.K,AXc,true),hhb(d,tyb(new ryb,b),Nw),g=c1b(new _0b),g.f[ymc]=5,d1b(g,e),d1b(g,BNb(new qNb,BXc)),d1b(g,d),g))}}
var vXc='150px',BXc="<br><br><br><b>Cliquez sur une image pour l'afficher \xE0 sa taille maximale:<\/b>",xXc='Afficher la fen\xEAtre pop-up basique',EXc='AsyncLoader26',wXc='Cliquez en dehors de cette fen\xEAtre pop-up pour la faire dispara\xEEtre.',FXc='CwBasicPopup$1',GXc='CwBasicPopup$2',HXc='CwBasicPopup$3',AXc='cw-BasicPopup-thumb',yXc='cwBasicPopup-imagePopup',uXc='cwBasicPopup-simplePopup',zXc='cwBasicPopup-thumb',CXc='data:image/jpeg;base64,[encoded data, 4420 characters]',DXc='popup',tXc='runCallbacks26';_=P7.prototype=new Q7;_.gC=_7;_.Ac=d8;_.tI=0;var Kmb=null;_=hyb.prototype=new mm;_.gC=kyb;_.cb=lyb;_.tI=159;_.b=null;_=myb.prototype=new mm;_.gC=pyb;_.cb=qyb;_.tI=160;_.b=null;_=ryb.prototype=new mm;_.gC=uyb;_.cb=vyb;_.tI=161;_.b=null;var pS=k8b(Rvc,EXc),BV=k8b(dzc,FXc),CV=k8b(dzc,GXc),DV=k8b(dzc,HXc);a8();